
Quantification tool - Bug #920

Change default selection for entering cases at new forecasting dialog box

09/25/2013 09:46 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/25/2013

Priority: Normal Due date: 09/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

When you open New forecast, and in Cases must select By Number or By Percent, the window by default shows “By Number” for

cases on treatment, and “By Percent” for expected cases. The default should be the same choice for current (enrolled) and new

(expected) cases, that either “By Number” and “By Number”.

See attached.

History

#1 - 09/26/2013 08:51 AM - Oleksii Kurasov

- Due date set to 09/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/26/2013 04:06 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
